article, aside, details, figcaption, figure, footer, header, main, nav, section {
    display: block
}

audio, canvas, video {
    display: inline-block;
    *display:inline;
    * zoom: 1
}

audio:not ([controls] ){
	display: none;
	height: 0
}

[hidden] {
	display: none
}

html {
	font-size: 100%;
	-ms-text-size-adjust: 100%;
	-webkit-text-size-adjust: 100%
}

a:focus {
	outline: thin dotted #333;
	outline: 5px auto -webkit-focus-ring-color;
	outline-offset: -2px
}

a:hover,a:active {
	outline: 0;
}

b,strong {
	font-weight: bold
}

small {
	font-size: 80%
}

sub,sup {
	position: relative;
	font-size: 75%;
	line-height: 0;
	vertical-align: baseline
}

sup {
	top: -0.5em
}

sub {
	bottom: -0.25em
}

img {
	width: auto\9;
	height: auto;
	vertical-align: middle;
	border: 0;
	-ms-interpolation-mode: bicubic
}

form {
	margin: 0
}

button,input,select,textarea {
	font-size: 100%;
	margin: 0;
	height:25px;
	vertical-align: baseline;
	*vertical-align: middle
}
input::-ms-clear {
    display: none;
}

button, input {
    line-height: normal;
    height:25px;
    width:200px;
}

button,html input[type="button"],input[type="reset"],input[type="submit"]
	{
	-webkit-appearance: button;
	cursor: pointer;
	*overflow: visible
}

button[disabled],html input[disabled] {
	cursor: default
}

input[type="checkbox"],input[type="radio"] {
	box-sizing: border-box;
	padding: 0;
	height: 13px;
	width: 20px;
}

input[type="search"] {
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
	-webkit-appearance: textfield
}

input[type = "search"]::-webkit-search-decoration, input[type = "search"]::-webkit-search-cancel-button {
    -webkit-appearance: none
}

input[type="text"]{
	border: 1px solid #C5C5C5;
	padding: 4px;
}

input[type="text"].error{
	border: 1px solid #c33;
}

input.readonly{
	background-color: #EEE;
	border: 1px solid #C7C4C5;
}

button::-moz-focus-inner,input::-moz-focus-inner {
	border: 0;
	padding: 0
}
textarea {
	overflow: auto;
	vertical-align: top
}

table {
	border-collapse: collapse;
	border-spacing: 0
}

body {
    margin: 0;
    background-color: #fff;
    position: relative;
    font-size: 13px;
    font-family: "微软雅黑", arial, sans-serif;
    line-height: 1.6em;
    color: #666;
	height:100%;
}

.container {
	margin: 0 auto;
	*zoom: 1
	min-height:100%;
	padding-bottom: 60px;
}

.container:before,.container:after {
	display: table;
	content: "";
	line-height: 0
}

.container:after {
	clear: both
}

a {
	color: #000;
	text-decoration: none
}

a:hover,a:focus {
	text-decoration: none
}

.g_box {
	*zoom: 1
}

.g_box:before,.g_box:after {
	display: table;
	content: "";
	line-height: 0
}

.g_box:after {
	clear: both
}

.hide {
	display: none
}

.container {
	width: 960px;
	lin-height:100%;
}

body, div, p, ul, li, textarea, form, input, h1, h2, h3, h4, h5, dl, dt, dd, img, section, article, aside, header, footer, nav, dialog, figure, hgroup {
	margin: 0;
	padding: 0;
}

ul{
	list-style-type: none;
}

.placeholder{
	color:#CCD1D9;
}
/*header style start*/
.cgn_hd_cont {
    background-color: #F7F7F7;
    color: #3294C9;
    padding: 5px 0px;
    border-bottom: 1px solid #BABABA;
    border-top: 4px solid #00aae8;
    width: 100%;
    min-width: 960px;
    max-width: 1920px;
}

.cgn_hd_cont .cgn_hd{
	width: 960px;
}
.cgn_hd_nav{
	background-color:#fff;
	height:36px;
	border-bottom: 1px solid #BABABA;
}
.p_l a{
	display:block;
	width:100%;
	min-height:100%;
	font-size:18px;
}
.g_box li a{
	
	font-size:14px;
}
.cgn_hd_nav .sep {
    width: 1px;
    height: 16px;
    background-color: #A8A8A8;
    float: left;
    margin-top: 8px;
}
.cgn_hd_nav .sep.sel {
	background-color: #fff;
}
.cgn_hd_nav ul{
	position:relative;
	
}
.cgn_hd_nav li{
	cursor:pointer;
}
.cgn_hd_nav li.p_l {
    float: left;
    width: 135px;
    height: 36px;
    position: relative;
    text-align: center;
    line-height: 36px;
}
.cgn_hd_nav li.p_l.sel{
	background-color:#FF7E00;
}
.cgn_hd_nav li.p_l.sel a.p_a{
	color:#fff !important;
}
.cgn_hd_nav li.p_l ul{
	display:none;
}
.cgn_hd_nav li.p_l.sel ul{
	display:block;
	z-index:999;
	background-color:#F7F7F7;
	border-bottom: #ff7e00 4px solid;
}
.cgn_hd_nav li.p_l ul li {
    position: relative;
    width: 135px;
    height: 32px;
    line-height: 32px;
	border-bottom: #C6C6C6 1px solid;
}
.cgn_hd_nav li.p_l ul li.sel{
	background-color:#F0B37C;
}
.cgn_hd_nav li.p_l ul li.sel a{
	color:#fff;
}
.cgn_hd {
	position:relative;
    width: 960px;
    margin: 0 auto;
}

.cgn_logo {
    width: 175px;
    overflow: hidden;
}

.cgn_logo a {
  display: block;
  width: 175px;
  height: 29px;
  overflow: hidden;
  background: url(/image/clients/base/cgn_logo.png?v=1.3) 0 0 no-repeat;
}

.cgn_desc {
    position: absolute;
    right: 0;
    top: 5px;
    width: 100%;
    text-align: center;
    font-weight: bold;
    font-size: 15px;
}

.cgn_info {
    position: absolute;
    right: 0;
    top: 5px;
    font-weight: bold;
    font-size: 14px;
}

.cgn_links_login, .cgn_links_reg{
	color:#3294C9
}
/*header style end*/

/*footer style start*/
.cgn_ft_cont {
    background: url(/image/clients/base/ft-bd.jpg?v=1.3) repeat-x;
    color: #fff;
    width: 100%;
    min-width: 1024px;
    max-width: 1920px;
	 clear:both;
	 height:50px;
	position:fixed;
 	bottom:0;
      z-index: 2;
	
	
}
.cgn_ft {
    position: relative;
    width: 1000px;
    margin: 0 auto;
}
.cgn_logo_ft{
	float: left;
	width: 223px;
    overflow: hidden;
}
.cgn_logo_ft a {
    display: block;
    width: 223px;
    height: 52px;
    overflow: hidden;
    background: url(/image/clients/base/cgn_logo_ft.jpg?v=1.2) 0 0 no-repeat;
}
.cgn_ft_desc {
    float: left;
    margin-top: 20px;
}
.cgn_ft_desc .adm{
	font-weight:bolder;
	font-size:16px;
	margin-right:12px;
}
.cgn_ft_sns{
	float: right;
    margin-top: 20px;
}
.cgn_ft_sns a{
	color:#fff;
}
/*footer style end*/
.m_gotop {
    display: none;
    position: fixed;
    bottom: 35px;
    right: 95px;
    cursor: pointer;
    width: 47px;
    height: 47px;
    _position: absolute;
    _top: expression(documentElement.scrollTop +480 + 'px');
}
.qrcode{
	display: none;
	position: fixed;
    bottom: 80px;
    right: 60px;
    cursor: pointer;
    width: 125px;
    height: 312px;
    _position: absolute;
    _top: expression(documentElement.scrollTop +480 + 'px');
}
.qrcode_wrap {
    min-width: 103px;
    padding: 10px;
    margin-bottom: 10px;
    border: 1px #DCDCDC solid;
    background-color: #FFF;
    position: relative;
}
.close_qrcode {
    position: absolute;
    top: -1px;
    right: -1px;
    cursor: pointer;
}
.cgn_ft_sns a {
    position: relative;
    padding: 1px 20px;
}
.cgn_ft_sns img {
    width: 20px;
    height: 20px;
    position: absolute;
    top: 0;
    left: 0;
}
.cgn_localtion {
	display:none;
	width:960px;
    margin: 5px auto;
    color: #666;
}
.cgn_c_curr_localtion{
	color: #ff7e00;
}
.btPager-pagination .pre{
  background-image: url(/css/clients/image/the-page.png) ;
  height: 20px;
  display: inline-block;
  width: 20px;
  position: relative;
  background-position: 0px 0px;
  top:5px;
}
.btPager-pagination .next{
  background-image: url(/css/clients/image/the-page.png) ;
  height: 20px;
  display: inline-block;
  width: 20px;
  position: relative;
  background-position: -56px 0px;
  top:5px;
}
.btPager-pagination .num{
  display: inline-block;
  height: 20px;
  width: 20px;
  border-radius: 10px;
  background: #ff7e00;
}


/*START 2015-06-10 added by Yan 互动专区CSS*/
.chats-float{
    position: fixed;
    left: 0;
    top: 70%;
    z-index: 101;
    cursor: pointer;
    width:180px;
    height:180px;
     background-image: url(/image/clients/home/uu.png) ;
}
.chats-float span{
    width: 10px;
    height: 68px;
    display: block;
    padding: 10px 10px 0 8px;

    border: 1px solid #00aae8;
    border-left: 0;
    border-radius: 0 5px 5px 0;
    color: #00aae8;
    font-weight: bold;
    line-height: 1.2em;
    cursor: pointer;
}

.chats-wrap{
    position: fixed;
    left: -270px;
    bottom:30px;
    z-index: 102;
    width:250px;
    height:400px;
    background:#F8F8F8;
    border:2px solid #00A9E7;
    border-radius: 0 5px 5px 0;
    box-shadow: 0 15px 10px 8px rgba(0, 0, 0, 0.4);
    overflow: hidden;

}
.chats-wrap .chats-search{
    height:30px;
    position: relative;
}
.chats-wrap .chats-search input{
    border:1px;
    border-right: 0;
    border-style:solid;
    border-color: #00A9E7;
    width:213px;
    height:25px;
    line-height: 25px;
    border-radius: 5px 0 0 5px;
    position: absolute;
    left:5px;
    top:3px;
    background: #fff;
    padding:0;
}
.chats-wrap .chats-search .search-icon{
    position: absolute;
    right:6px;
    top:3px;
    height:25px;
    width:25px;
    border:1px;
    border-left: 0;
    border-style:solid;
    border-color: #00A9E7;
    background: #fff;
    border-radius: 0 5px 5px 0;
    cursor: pointer;
}
.chats-wrap .chats-search .search-icon img{
    width:18px;
    height:18px;
    margin-top:3px;
    margin-left:3px;
}
.chats-wrap .load-more{
    text-align: center;
    height:30px;
    line-height: 30px;
    border-bottom:1px solid #ccc;
}
.chats-wrap .chats-title{
    height: 35px;
    background: #00A9E7;
    border-radius: 0 0px 0 0;
    color: #fff;
    font-size: 15px;
    font-weight: 600;
    line-height: 35px;
    position: relative;

}
.chats-tab{
	 height: 35px;
	 width:80px;
	 float:left;
	 text-align: center;
	 cursor: pointer;
	
}
.chats-tab.curr{
	background:#F8F8F8;
	 color:#00A9E7;
	 border-radius: 5px 5px 0 0;
}
.chats-wrap .chats-title .icon{
    position: absolute;
    right:3px;
    top:0;
    font-size: 20px;
    font-weight: 600;
    display: block;
    width:30px;
    text-align: center;
    cursor: pointer;
}
.chats-wrap .chats-content{
    height:295px;
    margin-top:5px;
    overflow-y:auto;
    overflow-x: hidden;
}
.chats-wrap .msg{
    background: rgba(0, 0, 0, 0.7);
    background:#000\9; 
    filter: alpha(opacity=70);
    border-radius: 5px;
    position: absolute;
    top:-100px;
    left:50%;
    margin-left:-50px;
    z-index: 200;
    padding:20px 0;
    width:100px;
    text-align: center;
}
.chats-wrap .msg span{
    position: relative;
    color: #fff;
  }
.chats-wrap .chats-content img{
    width:45px;
    height:45px;
    border-radius: 50%;
    margin-top:10px;
}
.chats-wrap .chats-content li{
    margin:5px 5px 15px 5px;
    display: block;
    position: relative;
}
.chats-wrap .chats-content li.left .img{
    float:left;
}

.chats-wrap .chats-content li.left .name{
    position: absolute;
    top:3px;
    left:55px;
    text-align: left;
    height:20px;
    line-height: 20px;
}
.chats-wrap .chats-content li.left .arrow{
    width: 0px;
    height:0px;
    border-width: 7px;
    border-style: solid;
    border-color: transparent #d4edf4 transparent transparent ;
    position: absolute;
    left:43px;
    top:35px;
}

.chats-wrap .chats-content li.left .detail{
    background: #d4edf4;
    /*position: absolute;
    left:55px;
    top:23px;*/
    float:left;
    margin-top:23px;
    margin-left:10px;
    display: block;
    max-width:150px;
    padding:8px;
    border-radius: 10px;
    word-break:break-all;
}
.chats-wrap .chats-content li.right .name{
    position: absolute;
    top:3px;
    right:55px;
    text-align: right;
    height:20px;
    line-height: 20px;
}
.chats-wrap .chats-content li.right .arrow{
    width: 0px;
    height:0px;
    border-width: 7px;
    border-style: solid;
    border-color: transparent transparent transparent #e6e6e6;
    position: absolute;
    right:43px;
    top:35px;
}

.chats-wrap .chats-content li.right .detail{
    background: #e6e6e6;
 /*   position: absolute;
    right:55px;
    top:23px;*/
    display: block;
    max-width:150px;
    padding:8px;
    border-radius: 10px;
    word-break:break-all;
    float: right;
    margin-top:23px;
    margin-right:10px;
}

.chats-wrap .chats-content li.right .img{
    float: right;
}

.chats-wrap .chats-content li.chats-question{
	min-height:30px;
	border-bottom:1px dashed #ccc;
}
.chats-wrap .chats-content li.chats-question span{
	color:#FF4400;
	margin-right:5px;
}
.chats-wrap .chats-content li.chats-question label p{
	display:inline-block;
}

.chats-wrap .chats-content li.chats-answer{
	min-height:30px;
	border-bottom:1px dashed #ccc;
}

.chats-wrap .chats-content li.chats-answer span{
	color:#00A9E7;
	margin-right:5px;
}

.chats-wrap .chats-content li.chats-answer label p{
	display:inline-block;
}

.chats-footer .txt-wrap{
    position: relative; 
}
.chats-footer .txt-wrap input{
    border:1px solid #00A9E7;
    width:190px;
    height:25px;
    line-height: 25px;
    border-radius: 5px;
    position: absolute;
    left:5px;
    top:3px;
    padding: 0;

}
.chats-footer .txt-wrap .btn{
    color:#fff;
    background: #00A9E7;
    height:27px;
    line-height: 27px;
    border-radius: 5px;
    width:43px;
    position: absolute;
    right:5px;
    top:3px;
    text-align: center;
    cursor: pointer;
}

.chats-footer .login-wrap{
    height:25px;
    line-height: 25px;
    text-align: center;
    
}
.chats-footer .login-wrap a{
    text-decoration:underline;
    color:#3294C9;
}

.k-button.cgn-disabled,.k-button.cgn-disabled:hover,.k-button.cgn-disabled:active,.k-button.cgn-disabled:focus{
	color: #e2e2e2 !important;
	background-color: #fff !important !important;
	background: #fff !important;
	border-color:#e2e2e2 !important;
	cursor:not-allowed !important;
	box-shadow:none !important;
}



/*END   2015-06-10 added by Yan 互动专区CSS*/